Subject: Re: [bug#41134] [PATCH 2/2] gnu: Add libappindicator.

From: Raghav Gururajan <[email-masked]>
Date: Mon, 11 May 2020 10:18:19 -0400

Hi Pierre!

> Actually you've got blueman here to, as in [email-masked].
> Raghav, Nicolò, what do you think?  Which is one is more complete?

Pierre:
I'd say, let us go with dbus-test-runner from Nicolò's 4113#4;
libindicator+libappindicator from yours' 41143#0 and 4113#1; blueman
from my 41025#14.
So if you could update libindicator and libappindicator, by using
dbus-test-runner; I can update blueman to integrate them. Wdyt?

Nicolò:
Wdyt?

Regards,
RG.